
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using TMPro;

public class UiManager : MonoBehaviour
{
    public static UiManager instance;

    public TextMeshProUGUI ballAmountText, scoreText;


    void Awake()
    {
        instance = this;

    }

    public void UpdateBallText(int amount)
    {
        ballAmountText.text = "Lives: " + amount;
    }

    public void UpdateScoreText(int amount)
    {
        scoreText.text = amount.ToString("D04");

    }
}

